Subject: Last Call: URN Namespace Definition Mechanisms to BCP

From: The IESG <[email-masked]>
Date: Tue, 10 Nov 1998 07:45:18 -0500

The IESG has received a request from the Uniform Resource Names Working
Group to consider URN Namespace Definition Mechanisms
<draft-ietf-urn-nid-req-07.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 24, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-urn-nid-req-07.txt